@charset "Shift_JIS";

img {
	border: none;
}
.photo {
	position: relative;
	top: 0;
	margin:10px 10px 0px 10px;
}

.photo a .large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
/*photo(256)---------------------------------------*/
.photo a.pop256,
.photo a.pop256:visited {
	top: 0;
	left: 0;
}
.photo a.pop256:hover {
	background-color: #000;
}
.photo a.pop256:hover .large {
	display: block;
	position: absolute;
	width: 256px;
	height: 384px;
	top: -40;
	left: 150;
}
/*photo(256s)---------------------------------------*/
.photo a.pop256s,
.photo a.pop256s:visited {
	top: 0;
	left: 0;
}
.photo a.pop256s:hover {
	background-color: #000;
}
.photo a.pop256s:hover .large {
	display: block;
	position: absolute;
	width: 256px;
	height: 192px;
	top: -40;
	left: 150;
}
/*photo(300)---------------------------------------*/
.photo a.pop300,
.photo a.pop300:visited {
	top: 0;
	left: 0;
}
.photo a.pop300:hover {
	background-color: #000;
}
.photo a.pop300:hover .large {
	display: block;
	position: absolute;
	width: 300px;
	height: 200px;
	top: -40;
	left: 150;
}